<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2072</idno>
            <idno type="nines">rce3343</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Brotherton Library, University of Leeds. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2072" type="letter">
            <head>2072. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1812-04-04">4 April 1812</date>
               <note type="headnote" place="foot" resp="editors">Endorsement: N<hi rend="sup">o</hi>. 157. 1812/ Robert Southey/ Keswick 4<hi
                     rend="sup">th</hi> April/ rec<hi rend="sup">d</hi>. 7 d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>. 13 d<hi rend="sup">o</hi>
                  <lb/>MS: Brotherton Library, University of Leeds. ALS; 2p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-04-04">April 4. 1812</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I am perfectly ashamed <del>xx</del> at finding it possible that in a matter of business I should have committed such a
               blunder, – forgotten it I had not, but had supposed April was the month for payment instead of March.<note n="1" place="foot"
                  resp="editors"> John May had given Southey advice on insurance policies, so possibly Southey had forgotten to pay the premium due on
                  his policy.</note> Thank you for this kindness among many others – I shall be able to replace the sum, &amp; also to remit you 100£
               toward the discharge of my debt, from the Register<note n="2" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1810</title> (1812).</note> of this year, – which is more than half printed, &amp; will
               probably appear in June, – <del>th</del> at least if it be delayed beyond that time it will not be by me.</p>
            <p rend="indent1"> A Memoir of Mr Walpole<note n="3" place="foot" resp="editors"> Robert Walpole (1736–1810), Envoy Extraordinary and
                  Minister Plenipotentiary to Portugal, 1771–1800. Southey had been asked to write his life. It was not published.</note> will be in
               time, – if no time be lost about it. – but as it must appear as a Memoir (for the Chronicle is printed, &amp; the list of deaths is a
               mere list, it should contain something more than an account of his private merits: how far the history of his public conduct may be
               divulged, you best know. All I can say is that in remembrance of some civilities receivd from him &amp; M<hi rend="sup">rs</hi> W.<note
                  n="4" place="foot" resp="editors"> Sophia Walpole, née Stert (1759–1829), second wife of Robert Walpole.</note> – as well as from
               that kind of feeling concerning Lisbon, which now begins to be a melancholy one, &amp; which you can very well understand, I should not
               only be willing but gratified by showing <del>him</del> this mark of respect to his memory. the politics of his time form precisely
               that part of the hist: of Portugal with which I am least acquainted. But with respect to one matter which was of considerable
               importance at the time, &amp; must always be so while we have factories in Catholic countries, (that of the attempt to admit
                  <del>xx</del> Catholics into the factory)<note n="5" place="foot" resp="editors"> British merchants who were Catholics were not
                  allowed to join the British Factory in Lisbon – a subject which caused some controversy in the 1780s and 1790s.</note> I possess
                  <ref type="m" target="people.html#HillHerbertUncle">my Uncle’s</ref> papers. – I should take this opportunity of making the funeral
               oration of the factory,<note n="6" place="foot" resp="editors"> The Anglo-Portuguese Treaty of 1810 had formally abolished the British
                  Factory at Lisbon, but it was not finally wound up until 1825.</note> – will you therefore have the goodness to transcribe for me
               that dedication of Tindals which you once pointed out to me in a volume of his Rapin.<note n="7" place="foot" resp="editors"> Nicholas
                  Tindal (1687–1774; <title>DNB</title>), historical writer and translator. He produced a fifteen volume translation of Rapin de
                  Thoyras’s (1661–1725) <title>History of England</title> (1725–1731) and a<title> Continuation of Mr. Rapin’s History of
                     England</title> (1744–1745). The ‘dedication’ might be a reference to Tindal’s address to Frederick, Prince of Wales (1707–1751;
                     <title>DNB</title>), in volume 2 of the second edition of the <title>History</title> (1732). This was reprinted in
                     <title>Gentleman’s Magazine</title>, 3 (1733), 356–357, where it was commended for not ‘offering the false Incense of Adulation’,
                  but expressing itself in ‘Plainness and Truth, which is becoming a <title>Freeman</title> and an <title>Englishman</title>.’ The
                  Prince rewarded Tindal with 40 guineas and a gold medal.</note> – You may perceive that in the act of replying to your proposal, the
                  <del>xxx</del> sketch has formed itself in my mind. –</p>
            <p rend="indent1"> My volume for 1810<note n="8" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1810</title> (1812).</note> will be rich in Spanish history. It employs me closely. Remember
               me to <ref type="m" target="people.html#MaySusannah">Mrs May</ref>
            </p>
            <closer>
               <salute rend="indent2"> Yrs ever affectionately</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> has left us, &amp; is I suppose by this time in town where
                  he will soon commence a course of lectures at the West end.<note n="9" place="foot" resp="editors"> Coleridge gave a course of six
                     lectures on drama at Willis’s Rooms, London, between 19 May and 5 June 1812.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
